---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:29:36Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ac3e6661-9bbb-4932-8783-f65be96ad629"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ApplicationLibraries.MBT-8a086c3d5f38b5dfc68712d885d0006d5cde5e5a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ApplicationLibraries.MBT-8a086c3d5f38b5dfc68712d885d0006d5cde5e5a"
  copyrightText: "Copyright (c) 2000-2023 Ericsson Telecom AB\nCopyright (c) 2003-2010\
    \ Greg Valure\nCopyright (c) 2006 Google Inc.\nCopyright (c) 2006 Google Inc.\
    \ Minor\nCopyright 2020 Test Competence Center\nCopyright 2020 Test Competence\
    \ Center Timestamp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ApplicationLibraries.MBT"
  summary: "NONE"
  versionInfo: "8a086c3d5f38b5dfc68712d885d0006d5cde5e5a"
